.footer {
}

textarea {
    max-width: 400px
}

.login-main-box {
    width:100%;
    height:100vh;
}
::-webkit-scrollbar {
    display: none;
}
.login-button {
    text-align: center;
    font-size: 0.18rem;
    line-height: 1.2em;
    color: #fff;
    background: #315CB1;
    border-radius: 2px;
    padding: 0.8em 0;
    width: 100%;
    border: 0;
    margin-top: 0.1rem;
}
.input-wrap {
    padding: 0.07rem 0;
}

@media (max-width: 768px) {
    .areaConbox {
        width: 95%;
    }
    .login-title {
        font-size: 4.2vw!important;
        font-weight: 600;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .areaConbox {
        width: 80%;
    }
    .login-title {
        font-size: 3.5vw!important;
        font-weight: 600;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .areaConbox {
        width: 60%;
    }
    .login-title {
        font-size: 3vw!important;
        font-weight: 600;
    }
}

@media (min-width: 1200px) and (max-width: 1455px) {
    .areaConbox {
        width: 50%;
    }
    .login-title {
        font-size: 2.2vw!important;
        font-weight: 600;
    }
}

@media (min-width: 1455px) {
    .areaConbox {
        width: 35%;
    }
    .login-title {
        font-size: 2vw!important;
        font-weight: 600;
    }
}


    .login-main-box p {
        letter-spacing:1px;
    }
    .login-main-box .indexBan {
        height:100%;
    }
    .login-main-box .login-content {
        position: absolute;
        z-index: 4;
        width: 100%;
        height: 100%;
        text-align: center;
        top: 0;
    }
.login-main-box .areaConbox {
    position: absolute;
    text-align: center;
    color: white;
    background: rgba(0, 0, 0, 0.25);
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
    .login-main-box .input-row {
        text-align: left;

    }
    .login-main-box .input-tip {
        font-size: 0.2rem;
        text-align: left;
        padding-bottom: 4px;
    }
    .login-main-box .input-alert {
        font-size: 0.2rem;
        color:white;
        margin: 5px 0;
    }
    .login-main-box .alert-text {
        background:#ffd499;
        border: 2px solid #e98921;
        border-radius: 5px;
        color: red;
    }
    .login-main-box .login-button {
            text-align: center;
            display: block;
            font-size: 0.18rem;
            line-height: 1.2em;
            color: #fff;
            background: #315CB1;
            border-radius: 2px;
            padding: 0.8em 0;
            width: 100%;
            border: 0;
            margin-top: 0.1rem;
    }
    .login-main-box a {
        color: white;
    }
    .login-main-box .login-subinfo {
        padding-top: 0.1rem;
    }
    .login-main-box .AgentSupport {
        margin: 20px 0 10px 0
    }
    .login-main-box .login-area {
        width: 80vw;
        position: absolute;
        height: 100%;
        left: 10vw
    }
@media (min-width: 766px) {
    .login-main-box .left-login {
        left: 25%;
        top: 50%;
        width: 40%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
    }

    .login-main-box .right-register {
        left: 75%;
        top: 50%;
        width: 40%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
    }
    .login-background {
        background: #23a9e8 url('../images/prettyPhoto/background_images/login_bg_user.png');
        background-size: 100% 100%;
    }

    .user-login .enable-register {
        height: 1200px;
        position: relative
    }
}
@media (max-width: 766px) {
    .login-main-box .left-login {
        left: 50%;
        top: 0;
        position: relative;
        -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        width: 95%;
        margin: 180px 0px 30px 0px;
    }
    .login-main-box .right-register {
        left: 50%;
        top: 0;
        width: 95%;
        position: relative;
        -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }
    .login-background {
        background: #23a9e8 url('../images/prettyPhoto/background_images/login_bg_user.png');
        background-size: auto 100%;
    }
    .user-login .enable-register {
        height: 1320px;
        position: relative
    }
}

.user-login-title {
    position: absolute;
    width: 100%;
    top: 70px;
    text-align: center;
    z-index: 5;
    color: white;
    max-width: 800px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.text-left {
    text-align: left;
}
.register input {
    border: 1px solid #ccc;
    border-radius: 4px;
}
.register .register-content {
    margin-top: 0.3rem;
    padding:20px 10px;
    background: white;
}

.user-login .enable-register {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.login-main-box .left-login {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
